chocobusi - Bug #413

Feature # 246 (Open): [Manager]

Feature # 284 (Open): [Manager] Test
[Manager] Update truéng selectbox
09/04/2024 02:29 AM - Nguyén Tra

Status: Resolved Start date:
Priority: Low Due date:
Assignee: duc tran % Done:
Category: Estimated time:
Target version: Spent time:

06/18/2024

0%
0.00 hour
0.00 hour

Description

0 MGi truong test:
https://chocobusi.dt-solution.com/staffs/review-items

0 Cac budc tai hién:
1. Manager login
2. Tai man list review item

0 Két qua hién tai:
Céc trudng select box chua cho phép nhap tim ki€ém
Data nhiéu chua c6 scroll

0 Két qua mong mudn:
Cac trudng select box cho phép nhap tim ki€m
Data nhiéu c6 scroll ngang, doc (Tham khdo man detail histories)

History

#1 - 09/04/2024 11:29 AM - Nguyén Tra
- File 229.png added

#2 - 09/04/2024 06:26 PM - Nam Tran

- Assignee changed from Tran Hung to Nam Tran

#3 - 09/04/2024 06:31 PM - Nam Tran

- Status changed from Open to Implemented

#4 - 09/04/2024 06:35 PM - Nam Tran

- Assignee changed from Nam Tran to Nguyén Tra

#5 - 09/05/2024 12:30 PM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran

Files
